<%= link to: Routes.plan_item_path(@conn, :edit, @item.id),
  class: "btn btn-secondary btn-sm" do %>
    <i class="fa fa-pen-square"></i> 変更
<%= end %>

<%= link to: "#delete-confirmation-#{@item.id}",
  data: [toggle: "modal"], class: "btn btn-secondary btn-sm" do %>
    <i class="fa fa-trash"></i> 削除
<% end %>
